/* LX Productions */ 
/* Bootstrap */
a:active, a:focus{
	outline:0;
}
a img:hover{
	zoom: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	opacity: 0.5;
}
nav.navbar {
	background-color: #246f88;
	border:1px solid #e7e7e7;
	/*margin:0 -15px;*/
}

.nav > li > a {
	color: #ffffff;
}
div.collapse img {
	float:right; 
	margin-right:80px;
}
/*******    *******/
body {
	background-color:#000;
	background-image:url(/lxproductions/images/general/bg.jpg);
	color:#fff;
	font-size:18px;
}
h1{margin:0;}

ul.navbar-nav > li > a
{
	padding-left:23px;
	padding-right:22px;
	font-weight:bold;
}

ul.navbar-nav > li > a.selected
{
	color: #0095c7;
	background-color: #d6ffff;
}
ul.navbar-nav > li > a:focus,  ul.navbar-nav > li > a:hover{
	background-color: #abcccc;
}

nav.navbar{
	margin-bottom:0;
}
#menuLogoSm > img{
	margin:0 auto;
}

#menuFBSm > img{
	margin-left:15px;
}

button.navbar-toggle{
	background-color: #d6ffff;
	border:1px solid #ddd;
}

button.navbar-toggle.collapsed{
	background-color:#246f88;
	color: #0095c7;
}

button.navbar-toggle.collapsed > .icon-bar{
	background-color:#fff;
}

button.navbar-toggle > .icon-bar{
	background-color:#0095c7;
}

.gallery img{
	border:2px solid #0095c7;
	border-radius:5px;
}.gallery{
	cursor:pointer;
	zoom: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	opacity: 0.5;
}

.gallery:hover{
	zoom: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1.0;
}

.highLight{
	zoom: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1.0;
}

input, select, textarea {
	padding:3px 5px;
	margin:0 0 10px 0;
	border-radius:5px;
	box-shadow:-1px 1px 1px #152e37;
	border:2px solid #06a4bf;
	display:inline-block;
	width:180px;
	color:#000;
}

input {
	width:165px;
}

input[type='submit'] {
	margin:0;
	padding:5px;
	background-color:#3e8597;
	border:2px solid #06a4bf;
	box-shadow:-1px 1px 5px #2EBAE8;
	color:#fff;
	width:180px;
	behavior: url(/shared/css/PIE.htc);
	border:2px solid #06a4bf;
	box-shadow:-1px 1px 3px #152e37;
	text-shadow:-1px 1px 1px #152e37;
}

.formStd {
	padding:10px;
	background-color:#3e8597;
	position:relative;
	behavior: url(/shared/css/PIE.htc);
	width:200px;
	margin:30px 0 30px 0px;
	border-radius:10px;
	box-shadow:-1px 1px 5px #2EBAE8;
	border:2px solid #06a4bf;
}
@media screen and (min-width:768px){ 

h2{
	font-size: 16px;
} 
div.collapse > a > img {
	float:right; 
	margin-right:20px;
}

}
@media screen and (min-width:992px){ 

h2{
	font-size: 24px;
} 
div.collapse img {
	float:right; 
	margin-right:40px;
}

}

@media screen and (min-width:1200px){ 

h2{
	font-size: 30px;
} 

}